#!/bin/sh
#
#	This is the system-specific boot-time configuration file.  It
#	sets configuration variables for use by /etc/athena/rc.athena
#
#	$Source: /source/athena/config/files/Ultrix/Ultrix-4.2/RCS/rc.conf,v $
#	$Header: /source/athena/config/files/Ultrix/Ultrix-4.2/RCS/rc.conf,v 1.3 1992/04/28 17:50:38 lwvanels Exp $
#	$Author: lwvanels $
#
#
#

# Set up configuration variables.

#HOST=xxx;		export HOST	# Hostname
#ADDR=nn.nn.nn.nn;		export ADDR	# Internet address
#NETDEV=lan0;		export NETDEV	# Network device
MACHINE=HP700;		export MACHINE		# Type of machine
SYSTEM=HPUX;		export SYSTEM		# Type of operating system
PUBLIC=false;		export PUBLIC		# Public workstation?
ERRHALT=true;		export ERRHALT		# Halt on fatal error?
TIMESRV=false;		export TIMESRV		# Time server?
TIMECLIENT=false;	export TIMECLIENT	# Timed client?
TIMEHUB=kerberos.MIT.EDU; 	export TIMEHUB	# Authoritative time source
RVDSRV=false;		export RVDSRV		# RVD server?
RVDCLIENT=false;	export RVDCLIENT	# RVD client?
AFSSRV=false;		export AFSSRV		# AFS server?
AFSCLIENT=true;		export AFSCLIENT	# AFS client?
AFSADJUST=false;	export AFSADJUST	# Adjust AFS cache-size?
NFSSRV=false;		export NFSSRV		# NFS server?
NFSCLIENT=false;	export NFSCLIENT	# NFS client?
MOUNTD=false;		export MOUNTD		# MOUNT daemon -on if NFSSRV is
RPC=false;		export RPC		# RPC daemons - on if NFSSRV is
SENDMAIL=false;		export SENDMAIL		# Run sendmail daemon?
NEWMAILCF=false;	export NEWMAILCF	# Update sendmail.cf?
SNMP=true;		export SNMP		# SNMP daemon?
SAVECORE=false;		export SAVECORE		# Save vmunix core files?
ACCOUNT=false;		export ACCOUNT		# User accounting?
QUOTAS=false;		export QUOTAS		# Use disk quotas?
LPD=false;		export LPD		# Run line printer daemon?
OLC=false;		export OLC		# OLC daemon?
KNETD=false;		export KNETD		# Kerberos remote services?
KRBSRV=false;		export KRBSRV		# Kerberos server
KADMSRV=false;		export KADMSRV		# Kerberos Admin server
ZCLIENT=true;		export ZCLIENT		# Zephyr client
ZSERVER=false;		export ZSERVER		# Zephyr server
MRUPDATE=false;		export MRUPDATE		# Moira update daemon
NOCREATE=false;		export NOCREATE		# Disallow the public to login?
NOATTACH=false;		export NOATTACH		# Disallow attaching homedirs?
NOREMOTE=false;         export NOREMOTE         # Deny access to remote users not in /etc/passwd
AUTOUPDATE=false;	export AUTOUPDATE	# Automatically update?
